=head1 NAME

dring - core daemon for Ring: secure and distributed voice, video and chat communication platform.

=head1 SYNOPSIS

B<dring> [OPTION]...

=head1 DESCRIPTION

Ring is meant to be a robust enterprise-class desktop phone. It provides functions like call transfer, call hold, multiple lines, multiple accounts support.
Ring audio layer is build upon a native ALSA interface and and a native PulseAudio interface.
B<dring> is the core of Ring; it communicates with the client side through DBus. You need to install a client to use the daemon, for instance GTK+ client, B<ring-client-gnome>.

=head1 OPTIONS

=over 8

=item B<-c, --console>

Output the log to the console instead of syslog.

=item B<-d, --debug>

Debug mode (more verbose output).

=item B<-a, --auto-answer>

Force automatic answer to incoming calls.

=item B<-p, --persistent>

Stay alive after client quits.

=item B<-h, --help>

Print short list of command-line options.

=back

=head1 BUGS

Please report bugs at https://tuleap.ring.cx/projects/ring.

=head1 AUTHORS

B<dring> is developed in Montreal by Savoir-faire Linux Inc.

This manual page was written by Emmanuel Milou <emmanuel.milou@savoirfairelinux.com>.

=head1 SEE ALSO

B<gnome-ring>(1)

=head1 COPYRIGHT

This program is free software; you can redistribute it and/or modify it
under the terms of the GNU General Public License version 3 as published by the
Free Software Foundation.

On Debian GNU/Linux systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL'.

=cut
